catalog:
  title: M3 ros control

templates:
- cmake-catkin
- base
- github

variables:
  github.user: CentralLabFacilities
  branches:
  - master

  extra-requires:
  - nature: cmake
    target: meka_omnibase_control
    version: 1.9.9
  - '@{next-value|[]}'
